@echo off
echo.
echo.
echo.
echo                   Shoulder Mounted Rocket Launcher
echo                              by Iolo
echo.
echo.
echo Make sure DOOM.WAD and DMGRAPH.EXE are both present for installation.
echo.
PAUSE
echo Inserting fa for misfa0 in DOOM.WAD
dmgraph misfa0 -i-15,-30 -s fa.gif
echo Inserting fa for misfb0 in DOOM.WAD
dmgraph misfb0 -i-15,-30 -s fb.gif
echo Inserting fa for misfc0 in DOOM.WAD
dmgraph misfc0 -i-15,-30 -s fc.gif
echo Inserting fa for misfd0 in DOOM.WAD
dmgraph misfd0 -i-15,-30 -s fd.gif
echo Inserting fa for misga0 in DOOM.WAD
dmgraph misga0 -i-15,-30 -s ga.gif
echo Inserting fa for misga0 in DOOM.WAD
dmgraph misgb0 -i-15,-30 -s gb.gif
echo.
echo.
echo Installation Complete!
echo.
